# Conversation object

```
ls
cd re 
ls
cd cv
ls
cd {v in            

/5245
 iRFC 
{
{
  id: string,
  type: string('conversation')
  display_name: string,
  members: list<contact>,
  messages: list<messages>
  source: Source
}
```
